.headingBoxText {







	color:white;







	font-size:11px;







	font-weight:700;







}


.left_border2 {



	background-image: url(dots_1x3_gray.gif);



	background-repeat: repeat-y;



	background-position: left top;



}












.headingBoxText a {







	color:white;







	text-decoration: none;







}















.nolink {







	font-size: 11px;







	color:#000000;







}















.underlineLink:link {







	text-decoration:underline;







	font-size: 11px;







	color:#084D9E;







}















.underlineLink:visited {







	text-decoration:underline;







	font-size: 11px;







	color:#084D9E;







}















.underlineLink:hover {







	text-decoration:underline;







	font-size: 11px;







	color:#084D9E;







}















.infoText {







	font-size:11px;







}















.headerSubMenuLink







{







	color:#053368;







	font-family:verdana,arial,san-serif;







	font-size:10px;







	text-decoration:none;







}















.whitefootnote a:link, .whitefootnote a:active, .whitefootnote a:hover, .whitefootnote a:visited







{







	color: #ffffff;







	font-family:verdana,arial,san-serif;







	font-size: 10px;







	text-decoration:none;







}







.BrownHeader {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 18px;







	font-weight: bold;







	color: #663300;







}







.lpMenuItem {







	font-family: Verdana, Arial, Helvetica, sans-serif;







	font-size: 11px;







	color: #094d9c;







}







.lpMenuItem a {







	text-decoration: underline;







	color: #094d9c;







	font-size: 11px;







}







.lpMenuItem a:hover {







	text-decoration: underline;







	color: #094d9c;







	font-size: 11px;







}







.lpMenuItem a:active {







	text-decoration: underline;







	color: #094d9c;







	font-size: 11px;







}







.lpBodyLeft {







	font-family: Verdana, Arial, Helvetica, sans-serif;







	font-size: 11px;







	padding: 7px;







	vertical-align: top;







	background-image: url(http://www.qwest.com/wholesale/css/dots_1x3.gif);







	background-repeat: repeat-y;







	background-position: right top;







	font-size: 10px;







}







.lpTblHeader {







	font-family: Verdana, Arial, Helvetica, sans-serif;







	padding: 7px;







	font-size: 11px;







	color: #ffffff;







	font-weight: bold;







}







.lpBodyRight {







	font-family: Verdana, Arial, Helvetica, sans-serif;







	font-size: 11px;







	text-align: right;







	padding: 7px;







	vertical-align: top;







	font-size: 10px;







}







.lpBodyProduct {







	font-family: Verdana, Arial, Helvetica, sans-serif;







	font-size: 11px;







	padding-top: 2px;







	font-weight: bold;







	color: #094d9c;







	padding-right: 5px;







	padding-bottom: 10px;







	padding-left: 5px;







	vertical-align: top;







	background-image: dots_1x3.gif;







	background-repeat: repeat-y;







	background-position: right top;







	font-size: 10px;







}







.lpBodyProduct a {







	text-decoration: underline;







}







.lpBodyPrice {







	font-weight: bold;







	color: #B44800;







}







.lpFootnote {







	font-size: 10px;







	color: #666666;







	padding: 7px;







	font-weight: normal;







}







.lpLegal {







	font-size: 10px;







	color: #666666;







	padding-top: 12px;







	font-weight: normal;







}







.lpTabTitle {







	font-family: Verdana, Arial, Helvetica, sans-serif;







	font-size: 11px;







	font-weight: bold;







	color: #FFFFFF;







	padding-top: 4px;







	vertical-align: top;







}







.ln_title_top, .ln_title {







	background-color: #094D9C;







	padding-top: 7px;







	padding-bottom: 7px;







}







.ln_title_top {







	background-image: url(http://www.qwest.com/wholesale/css/corner_tr_blue.gif);







	background-repeat: no-repeat;







	background-position: right top;







	font-family: Arial, Helvetica, sans-serif;







	font-size: 12px;







	font-weight: bold;







	color: #FFFFFF;



	







	







}







.ln_mains, .ln_mains_last, .ln_mains_more {







	padding-top: 5px;







	padding-bottom: 7px;



	







}















.contactUs {







	background-color: #EAF0F6;







	background-image: url(http://www.qwest.com/wholesale/css/corner_br_blue.gif);







	background-repeat: no-repeat;







	background-position: right bottom;







	font-family: Arial, Helvetica, sans-serif;







	font-size: 12px;







	color: #094d9c;



	margin-top: 5px;



	



	margin-bottom: 7px;



	



	







}























.ln_mains, .ln_mains_last {







	background-color: #EAF0F6;







}











.ln_viewaddtl {







	background-image: url(http://www.qwest.com/wholesale/css/dots_4x1_double_blue.gif);







	background-repeat: repeat-x;







	background-position: left bottom;



	background-position: left top;







}







.ln_mains, .ln_mains_more {







	background-repeat: repeat-x;







	



	background-position: left bottom;







}







.ln_mains_last {







	background-image: url(http://www.qwest.com/wholesale/css/corner_br_blue.gif);







	background-repeat: no-repeat;







	background-position: right bottom;







	margin-bottom: 13px;







}







.ln_subs {







	display: none;







	padding-left: 33px;







}







.ln_main, .ln_main_select, .ln_main_select_sub {







	display: block;







	font-size: 12px;



	margin-left: 5px;







	}







.ln_main {







	color: #094D9C;



	text-decoration: none;







}







.ln_viewps {







	color: #094D9C;



	text-decoration: none;



	display: block;



	font-size: 12px;



	margin-left: 5px;



	padding-top: 5px;	



	padding-bottom: 7px;







}







.ln_main_select {







	color: #B44800;







	font-weight: bold;







	background-image: url(http://www.qwest.com/wholesale/css/left_menu_arrow.gif);







	background-repeat: no-repeat;







	background-position: left center;







}







.ln_main_select_sub {







	color: #094D9C;







	font-weight: bold;







	background-image: url(http://www.qwest.com/wholesale/css/arrow_blue.gif);







	background-repeat: no-repeat;







	background-position: left center;







}







.ln_sub, .ln_sub_select {







	display: none;







	display: block;







	padding-top: 6px;







	padding-left: 8px;







	color: #094D9C;







	font-size: 10px;







}







.ln_sub {







	background-image: url(http://www.qwest.com/wholesale/css/arrow_blue_sm.gif);







	background-repeat: no-repeat;







	background-position: left 11px;







}







.ln_sub_select {







	color: #B44800;







	font-weight: bold;







	background-image: url(http://www.qwest.com/wholesale/css/arrow_orange_sm.gif);







	background-repeat: no-repeat;







	background-position: left 10px;







}















.bodyHeadLine {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 18px;







	font-weight: bold;







	color: #094d9c;







	border-bottom-style: none;



	



	padding-bottom: 10px;



	



	background-image: url(../img/horizbar.gif);



	



	background-position: bottom;



	



	background-repeat: repeat-x;



	



	margin-bottom: 10px;







}











.LeftColumnHeadLine {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 12px;







	font-weight: bold;



	FONT-STYLE: italic;







	color: #094d9c;







	border-bottom-style: none;



	



	padding-bottom: 10px;



	



	background-image: url(../img/horizbar.gif);



	



	background-position: bottom;



	



	background-repeat: repeat-x;



	



	margin-bottom: 10px;



	border-bottom-width: 217px;







}







.LeftColumnNews {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 12px;







	font-weight: bold;



	FONT-STYLE: italic;







	color: #094d9c;







	padding-bottom: 10px;



	



	



}







.bodyHead {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 18px;







	font-weight: bold;







	color: #094d9c;







	border-bottom-style: none;



	



	padding-bottom: 10px;



	



}


.bodyHeadRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #760027;
	border-bottom-style: none;
	padding-bottom: 10px;
}

.bodyHeadGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #828700;
	border-bottom-style: none;
	padding-bottom: 10px;
}



.subHead {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 14px;







	font-weight: bold;







	color: #094d9c;







	border-bottom-style: none;















}











.bottomborder {







	border-bottom-style: dashed;







	border-bottom-width: 1pt;



	



padding-right: 10px;



margin-right: 180px;



}







.topborder {







	border-top-style: dashed;







	border-top-width: 1pt;



	







}



.vertborder {







	border-left-style: dotted;







	border-left-width: 1pt;



	







}







.horizborder {







	border-bottom-style: dotted;







	border-bottom-width: 1pt;



	







}











.quicklinks {







	background-color: #094D9C;







	



       font-family: Arial, Helvetica, sans-serif;







	font-size: 11px;







	font-weight: bold;







	color: #FFFFFF;



	padding-top: 5px;	



	padding-bottom: 7px;



	







}



.bodySubHead {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 14px;







	font-weight: bold;







	color: #094d9c;







	border-bottom-style: none;















}



#leftpromo {



	position: absolute;



	z-index: 10;



	left: 619px;



	top: 182px;



}



.centertext {



	/*	display: none;



	display: block;*/



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 12px;



	width: 390px;



	/*	margin-right: 180px;



	padding-right: 10px; */



}



.centertextwide {



	



	



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 12px;



	



}



.bottomborderleftnav {







	border-bottom-style: dashed;







	border-bottom-width: 1pt;



	



}















.clecql {



	float: right; 



	width: 150px;



	padding-right: 0;



	padding-left: 10;



	margin-bottom: 20px;



	padding-bottom: 10px;



	background-color: #fff;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 11px;



	background-position: bottom;



	background-repeat: no-repeat;



}







.clecqlinner {



	width: 150px;



	margin-top: 0;



	padding: 0;



}







.clecqlinner p {



	margin: 0;



	padding: 4px 14px;



	border-left: 1px dashed #94AFD0;



}















.clecql a {



	color: #094D9C;



	text-decoration: none;



	font-size: 11px;



}







.clecql a:hover {



	text-decoration: underline;



}







.rightpromoinner {



	width: 187px;



	margin-top: 0;



	padding: 0;



}











.rightpromo {



	float: right; 



	width: 187px;



	border-left: 20px solid white;



	padding-right: 0;



	margin-bottom: 20px;



	padding-bottom: 10px;



	border-right: 5px solid white;



	background-color: #fff;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 11px;



	color: #B64900;



	background-color: #EAF0F6; 



	background-image: url(http://www.qwest.com/wholesale/img/right-bottom.gif);



	background-position: bottom;



	background-repeat: no-repeat;



}







.rightpromoinner p {



	margin: 0;



	padding: 4px 14px;



	border-top: 1px dashed #94AFD0;



}















.rightpromo a {



	color: #094D9C;



	text-decoration: none;



	font-size: 11px;



}







.rightpromo a:hover {



	text-decoration: underline;



}







.BrownsubHeader {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 18px;







	color: #663300;







}







.BrownSmall {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 12px;







	color: #663300;







}







.BlksubHead {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 14px;







	font-weight: bold;







	color: #000000;







	border-bottom-style: none;



	



	}



	a {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	color: #094D9C;



	font-size: 12px;



	text-decoration: underline;



}







.ChannelTitle {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-weight: bold;



	font-size: 16px;



	color: #85000E;



	margin: 0;



}







.SectionTitle {



	font-family: Arial, Helvetica, sans-serif;



	font-weight: bold;



	font-size: 20px;



	color: #85000E;



	padding-bottom: 10px;



}







.highlightbox {



	background-image: url(http://www.qwest.com/wholesale/pcat/images/box_background.gif);



	background-repeat: repeat-y;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	color: #333C81;



	font-size: 12px;



	padding: 0 15px;



}







.highlightbox p {



	margin-top: 0;



}







.smallTitle {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-weight: bold;



	font-size: 14px;



	color: #85000E;



	padding-bottom: 10px;



}







.linkslist td {



	vertical-align: top;



	padding: 2px 0;



}







.linkslist td.arrow {



	vertical-align: top;



	padding-top: 5px;



}











.boxHeading {



	font-size: 11px;



	text-decoration: none;



	font-weight: bold;



}







body {



	font-size: 11px;



	text-decoration: none;



	font-weight: normal;



}







.bodySmall {



	font-size: 11px;



	text-decoration: none;



	font-weight: normal;



}







.rightSide {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 11px;



	color: #000000;



	padding-top: 12px;



	padding-right: 12px;



	padding-bottom: 18px;



	padding-left: 12px;



}



.vBorder {



	background-image: url(../../customerService/images/dot_green_on_white_1x3.gif);



	background-repeat: repeat-y;



}



.hBorder {



	background-image: url(../../customerService/images/dot_green_on_white_3x1.gif);



	background-repeat: repeat-x;



}



.boxHeader {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 12px;



	font-weight: bold;



	color: #FFFFFF;



	padding-top: 2px;



}



.boxList {



	padding: 0px;



	margin-left: 0px;



}



.boxLink {



	padding-bottom: 10px;



}



.manageAccountList {



	padding: 0px;



	margin-left: 0px;



	margin-bottom: 8px;



}



.additionalInformationList {



	padding: 0px;



	margin-left: 12px;



}



.noBulletListItem {



	list-style-image: none;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	padding-bottom: 8px;



	list-style-type: none;



}



.arrowListItem {



	list-style-image: url(../../imgs/silos/arrowDkBlue_4x7.gif);



	font-family: Verdana, Arial, Helvetica, sans-serif;



	padding-bottom: 12px;



}







.subHeaderRight {



	font-weight: bold;



	padding-top: 5px;



}







.whitefootnote a:link, .whitefootnote a:active, .whitefootnote a:hover, .whitefootnote a:visited



{



	color: #ffffff;



	font-family:verdana,arial,san-serif;



	font-size: 10px;



	text-decoration:none;



}



HTML {



	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif



}





TABLE {



	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif



}



BODY {



	MARGIN: 0px; BACKGROUND-COLOR: #ffffff



}




.bkHd {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none



}



.blueBold {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399



}



.blueBoldunderline {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #094d9c; TEXT-DECORATION: underline



}



.blueHead {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006eb8; TEXT-DECORATION: none



}



.blueHead1 {



	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #006eb8; TEXT-DECORATION: none



}



.blueSpacer {



	LEFT: 0px; POSITION: relative; TOP: 0px; BACKGROUND-COLOR: #0066cc



}



.blueText {



	FONT-SIZE: 12px; COLOR: #006eb8; TEXT-DECORATION: none



}



.bold_094D9C {



	FONT-WEIGHT: bold; COLOR: #094d9c



}



.bold11 {



	FONT-WEIGHT: bold; FONT-SIZE: 11px



}



.bold12 {



	FONT-WEIGHT: bold; FONT-SIZE: 12px



}



.bold13 {



	FONT-WEIGHT: bold; FONT-SIZE: 13px



}



.colLeftCenter {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b44800



}



.colRight {



	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b44800



}



.colLeftCenter_about {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #094d9c



}



.colRight_about {



	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none



}



.colRight_333333 {



	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; TEXT-DECORATION: none



}



.darkGHead {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #254866; TEXT-DECORATION: none



}



.default {



	FONT-SIZE: 12px; COLOR: #000000



}



.disclaimer {



	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none



}



.dslMenuLink {



	PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #006eb8; PADDING-TOP: 3px; TEXT-DECORATION: none



}



.fineprint {



	FONT-SIZE: 10px; COLOR: #000000



}



.footnote {



	FONT-SIZE: 10px; COLOR: #000000



}



.footer {



	FONT-SIZE: 11px; COLOR: #999999



}



.footerbold {



	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999



}



.footerlink {



	FONT-SIZE: 11px; COLOR: #003399



}



.form {



	FONT-SIZE: 12px; COLOR: #000000



}



.formheading {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399



}



.formlink {



	FONT-SIZE: 12px; COLOR: #003399; TEXT-DECORATION: none



}



.grayHead {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0a4d9c



}



.greenBold {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #339900



}



.header {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000



}



.headerplain {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none



}



.headline {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000



}



.menuLink {



	PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 3px; TEXT-DECORATION: none



}



.menuLinkOver {



	PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 3px; TEXT-DECORATION: none



}



.message {



	FONT-SIZE: 12px; COLOR: #000000



}



.pageTitle {



	FONT-WEIGHT: bolder; FONT-SIZE: 22pt; COLOR: #990000; FONT-STYLE: normal



}



.pgHd {



	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000



}



.prodSearch {



	FONT-SIZE: 10px; LINE-HEIGHT: 1em; TEXT-DECORATION: none



}



.promoBlack {



	FONT-SIZE: 12px; COLOR: #000000



}



.promoGray {



	FONT-SIZE: 10px; COLOR: #999999



}



.qent {



	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #999999



}



.red {



	FONT-SIZE: 12px; COLOR: #cc0000



}



.redBold {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000



}



.redBold1 {



	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #cc0000



}



.smallText {



	FONT-SIZE: 10px; COLOR: #000000



}



.smallText_link {



	FONT-SIZE: 10px; COLOR: #003399



}



.smgry {



	FONT-SIZE: 11px; COLOR: #999999; TEXT-DECORATION: none



}



.smgryBold {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666



}



.smtext {



	FONT-SIZE: 11px; COLOR: #000000



}



.smtextblue {



	FONT-SIZE: 11px; COLOR: #003399



}



.smtextdkblue {



	FONT-SIZE: 11px; COLOR: #006eb8



}



.smtextgray {



	FONT-SIZE: 11px; COLOR: #254866



}



.smtextred {



	FONT-SIZE: 11px; COLOR: #ff0000



}



.stockblackText {



	FONT-SIZE: 10px; COLOR: #000000



}



.stockbluelink {



	FONT-SIZE: 12px; COLOR: #006eb8; TEXT-DECORATION: none



}



.stockbluelinksmaller {



	FONT-SIZE: 9px; COLOR: #006eb8; FONT-FAMILY: arial,helvetica,sans-serif



}



.stockblueText {



	FONT-SIZE: 12px; COLOR: #006eb8; FONT-FAMILY: arial,helvetica,sans-serif; TEXT-DECORATION: none



}



.stockcontactbluegray {



	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a0b5c6



}



.stockgrayText {



	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: arial,helvetica,sans-serif



}



.stockquotetitle {



	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: arial,helvetica,sans-serif



}



.subsubsectionTitleBlack {



	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none



}



.text {



	FONT-SIZE: 12px; COLOR: #000000



}



.whHd {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff



}



.whiteBold {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff



}



.whitefootnote {



	FONT-SIZE: 10px; COLOR: #ffffff



}



.whiteHead {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff



}



.white {



	FONT-SIZE: 12px; COLOR: #ffffff



}



A {



	FONT-SIZE: 12px; COLOR: #084d9e; TEXT-DECORATION: underline;



}



A.homeNews {



	COLOR: #000000; TEXT-DECORATION: none



}



B {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000



}



B.blue {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006eb8



}



B.darkGHead {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #254866; TEXT-DECORATION: none



}



BLOCKQUOTE {



	FONT-SIZE: 12px; COLOR: #000000



}



BODY {



	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; BACKGROUND-COLOR: #ffffff



}



FORM.nopadding {



	MARGIN: 0px



}



INPUT {



	FONT-SIZE: 12px; TEXT-DECORATION: none



}



SELECT {



	FONT-FAMILY: verdana,arial,helvetica,sans-serif; TEXT-DECORATION: none



}



SUP {



	FONT-SIZE: 10px



}

.SUP {



	FONT-SIZE: 10px



}


UL.noindent {



	MARGIN-LEFT: 15px; LIST-STYLE-TYPE: disc



}



.reslink12 {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b44800



}



.resrightbox11_link {



	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b44800



}



.colrightbox_content {



	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000



}



.colRightBoxHeader {



	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333



}



.maincontentheader {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333



}



.breadcrumb {



	FONT-SIZE: 10pt; COLOR: #094d9c



}



TD.statusHeader {



	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #094d9c



}



TD.statusList {



	FONT-WEIGHT: bold; COLOR: #000000; BACKGROUND-COLOR: #e1ebf6; TEXT-DECORATION: underline



}



.rightRail {



	FONT-SIZE: 11pt; COLOR: #094d9c; TEXT-DECORATION: underline



}



.rightRailHeader {



	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #094d9c



}



TD.formWithBg {



	BACKGROUND-COLOR: #e1ebf6



}



.formHeader {



	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000



}



.normal11 {



	FONT-SIZE: 11px; COLOR: #000000



}



.normal12 {



	FONT-SIZE: 12px; COLOR: #000000



}



.formTextLight {



	FONT-SIZE: 11px; COLOR: #666666



}



.formText {



	FONT-SIZE: 11px; COLOR: #000000



}



A.normal12:active {



	FONT-SIZE: 12px; COLOR: #094d9c; TEXT-DECORATION: underline



}



A.normal12:visited {



	FONT-SIZE: 12px; COLOR: #094d9c; TEXT-DECORATION: underline



}



A.normal12:link {



	FONT-SIZE: 12px; COLOR: #094d9c; TEXT-DECORATION: underline



}



A.normal12 {



	FONT-SIZE: 12px; COLOR: #094d9c



}



.strong11 {



	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000



}



.strong12 {



	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000



}



.heading {



	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000



}



.popupTitle {



	PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BACKGROUND-COLOR: #094d9c



}



.popupCloseButton {



	PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BACKGROUND-COLOR: #094d9c



}



.popupTitle {



	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 13px; WIDTH: 200px; COLOR: #ffffff



}



.headingBoxText {



	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: white



}







.popupCloseButton {



	PADDING-RIGHT: 15px; TEXT-ALIGN: right



}



.popupCopy {



	CLEAR: both; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px



}



.subheader {



	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif



}



.csLink {



	FONT-SIZE: 11px; TEXT-DECORATION: underline



}



.csLinkBold {



	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: underline



}



.csBox {



	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-DECORATION: none



}



.csBoxHeading {



	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: none



}



.csBoxHeadingWhite {



	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none



}



.csBoxSmall {



	FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-DECORATION: none



}







.lpLegal {







	font-size: 10px;







	color: #666666;







	padding-top: 12px;







	font-weight: normal



}



.qcDisclaimer {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 9px;



	color: #767676;



	margin: 0px 0px 9px;



}



.qcDisclaimerHead {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 9px;



	color: #767676;



	font-weight: bold;



	margin-top: 10px;



	margin-right: 0px;



	margin-bottom: 0px;



	margin-left: 0px;







}



a {







          font-family: Verdana, Arial, Helvetica, sans-serif;







          color: #094D9C;







          font-size: 12px;







          text-decoration: underline;







}



.featuredinner {



	width: 220px;



	margin-top: 0;



	padding: 0;



}











.featuredpromo {



	width: 220px;



	border-left: 5px solid white;



	padding-right: 0;



	margin-bottom: 20px;



	padding-bottom: 10px;



	border-right: 5px solid white;



	background-color: #fff;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 11px;



	color: #B64900;



	background-color: #EAF0F6; 



	background-image: url(http://www.qwest.com/wholesale/img/right-bottom.gif);



	background-position: bottom;



	background-repeat: no-repeat;



}







.featuredpromoinner p {



	margin: 0;



	padding: 4px 14px;



	border-top: 1px dashed #94AFD0;



}















.featuredpromo a {



	color: #094D9C;



	text-decoration: none;



	font-size: 11px;



}







.featuredpromo a:hover {



	text-decoration: underline;



}







.featuredLink







{







	color:#053368;







	font-family:verdana,arial,san-serif;







	font-size:11px;







	text-decoration:underline;







}



.title_red {



	background-color: #760027;



	font-size: 12px;



	font-weight: bold;



	color: #FFFFFF;



	height: 30px;


}


.title_red a {



	text-decoration:none;



	font-size: 12px;



	font-weight: bold;



	color: #FFFFFF;



	


}
.title_green {
	background-color: #828700;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
}



.title_green a {
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	
}


	
	.title_blue {
	background-color: #828700;
	font-size: 12px;
	font-weight: bold;
	color: #094d9c;
	height: 30px;
}


.left_border {



	background-image: url(dots_1x3_gray.gif);



	background-repeat: repeat-y;



	background-position: left top;



}



.right_border {



	background-image: url(dots_1x3_gray.gif);



	background-repeat: repeat-y;



	background-position: right top;



}



.title {



	font-size: 12px;



	font-weight: bold;



	color: #FFFFFF;



	text-decoration: none;



}



.content_boxes {



	padding-top: 10px;



	padding-bottom: 10px;



	font-size: 11px;



}



.content_boxes a{



	font-size: 11px;



}



  .form_label {



    padding: 2px 0;



    color: #094D96;



    letter-spacing: -1px;



  }



  .form_field {



    padding: 2px 0;



  }



  .form_submit {



    padding: 2px;



  }



  .accountName{



  	font-family:verdana;



  	font-size: 11px;



    color: #094D96;



    letter-spacing: 0px;



  }

#PageTitleCell {



	padding-top: 15px;



	padding-bottom: 15px;



	padding-left: 15px;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-weight: normal;



	font-size: 18px;



	



		color: #b44800;



	



}







.SS_WRLS_PROFILE_LINK {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-weight: normal;



	font-size:11px;



}







.headerRed {



	font-size:18px; 



	color:#760027;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-weight: 700;



	padding-bottom: 10px;



}



.headerGreen {



	font-size:18px; 



	color:#828700;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-weight: 700;



	padding-bottom: 10px;



}





.bottombordernew {



	background-image: url(../img/dots_bgbottom.gif);



	background-repeat: repeat-x;



	background-position: bottom;



}







.topbordernew {



	background-image: url(../img/dots_bgbottom.gif);



	background-repeat: repeat-x;



	background-position: top;



}







.leftbordernew {



	background-image: url(../img/dots_bgside.gif);



	background-repeat: repeat-y;



	background-position: left;



}







.rightbordernew {



	background-image: url(../img/dots_bgside.gif);



	background-repeat: repeat-y;



	background-position: right;



}

.headerltblue2 {
	padding: 4px 4px;
	background-color: #d6e1ee;
	color: #003399;
	font-weight: bold;
	font-size:11px; 
}





.headerltblue {
	padding: 4px 10px;
	background-color: #d6e1ee;
	color: #003399;
	font-weight: bold;
}

.tblheaderRed {
	padding: 4px 10px;
	background-color: #760027;
	color: #fff;
	font-weight: bold;
}






.everythingelse {



	/*border-left: 1px dotted #ccc;



	border-right: 1px dotted #ccc;*/



	padding: 8px 10px 8px  20px;



	background-image: url(../../imgs/arrow.gif);



    background-repeat: no-repeat;



    background-position: 10px 13px;



	 font-size: 11px;



}


.everythingelseNOarrow {



	/*border-left: 1px dotted #ccc;



	border-right: 1px dotted #ccc;*/



	padding: 8px 10px 8px  20px;
    font-size: 11px;



}

.everythingelseNOarrow a {

   font-size: 11px;
}


.everythingelse a {



	font-size: 11px;
	text-decoration: underline;



}

.everythingelseNOarrow2 {



	/*border-left: 1px dotted #ccc;



	border-right: 1px dotted #ccc;*/



	padding: 4px 10px 4px  8px;
    font-size: 11px;



}


.everythingelseNOarrow2 a {

   font-size: 11px;
}
.everythingelse2 {



	/*border-left: 1px dotted #ccc;



	border-right: 1px dotted #ccc;*/



	padding: 1px 10px 1px  20px;
    font-size: 11px;



}

.everythingelse2 a {

   font-size: 11px;
}

.everythingelseNOarrow3 {



	/*border-left: 1px dotted #ccc;



	border-right: 1px dotted #ccc;*/



	padding: 4px 4px 4px;
    font-size: 11px;



}

.contactbox a {



	font-size: 11px;
	text-decoration: underline;



}


.contactbox2 a {



	font-size: 11px;
	text-decoration: underline;



}






.contactbox {



	/*border-bottom: 1px dotted #ccc;*/



	background-image: url(http://www.qwest.com/wholesale/img/dots_leftnavbg.gif);



	background-repeat: repeat-y;



	margin-bottom: 20px;



}







.headernewblue {



	padding: 4px 10px;



	background-color: #094d9c;



	color: #fff;



	font-weight: bold;



}







.headernewred {



	padding: 4px 10px;



	background-color: #760027;



	color: #fff;



	font-weight: bold;



}







.contactbox {



	padding: 10px 20px;



	font-size: 11px;



	background-image: none;



}



.contactbox a {



	font-size: 11px;



}







form {



	margin-top: 0;



}







.Ndropdowntitle {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 14px;



	font-weight: bold;



	color: #760027;



}

.headerOLDBlue {



	font-size:18px; 



	color:#0066cc;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-weight: 700;



	padding-bottom: 10px;



}

.headerBlue {



	font-size:18px; 



	color:#094d9c;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-weight: 700;



	padding-bottom: 10px;



}



.headernewgreen {



	padding: 4px 10px;



	background-color: #828700;



	color: #fff;



	font-weight: bold;



}



.subheadnewgreen {



	padding: 4px 10px;



	color: #828700;



	font-weight: bold;



	text-decoration: none;



}



.subheadnewred {



	padding: 4px 10px;



	color: #760027;



	font-weight: bold;



	text-decoration: none;



}

.subheadnewblue {



	padding: 4px 10px;



	color: #094d9c;



	font-weight: bold;



	text-decoration: none;



}

.subheadnewblue2 {


padding: 4px;
	color: #094d9c;



	font-weight: bold;



	text-decoration: none;



}
.columntext {



	/*border-left: 1px dotted #ccc;



	border-right: 1px dotted #ccc;*/



	padding: 8px 10px 8px  20px;



    



}



.Ldropdowntitle {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 14px;



	font-weight: bold;



	color: #828700;



	



}

.Bluedropdowntitle {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 14px;



	font-weight: bold;



	color: #094d9c;



	



}

.ltBluedropdowntitle {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 14px;



	font-weight: bold;



	color: #003399;



	



}

.newbodytext {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 11px;



	}



	



.newbodytext a {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 11px;

text-decoration: underline;

	}

	







.Nsystemscell {



	font-weight: bold;



	color: #760027;



	border: 1px solid #760027;



	padding: 4px 8px 2px  8px;



	text-align: center;







}







.Lsystemscell {



	font-weight: bold;



	border: 1px solid #828700;



	color: #828700;



	padding: 4px 8px 2px  8px;



	text-align: center;







}







.Nsystemscell a {



	font-weight: bold;



	color: #760027;



	padding: 4px 8px;



}







.Lsystemscell a {



	font-weight: bold;



	color: #828700;



	padding: 4px 8px;



}



.subheadnewgreen a {



	padding: 4px 10px;



	color: #828700;



	font-weight: bold;



	text-decoration: none;



}



.subheadnewred a {



	padding: 4px 10px;



	color: #760027;



	font-weight: bold;



	text-decoration: none;



	



}



.colheadnewgreen a {



	color: #828700;



	font-weight: bold;



	text-decoration: none;



}



.colheadnewred a {



	color: #760027;



	font-weight: bold;



	text-decoration: none;	



}



.colheadnewgreen {



	color: #828700;



	font-weight: bold;



	text-decoration: none;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 12px;



}



.colheadnewred {



	color: #760027;



	font-weight: bold;



	text-decoration: none;	



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 12px;



}




.columntext2 {



	/*border-left: 1px dotted #ccc;



	border-right: 1px dotted #ccc;*/



	padding: 2px 2px 4px 8px;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 11px;



	



}

.columntext2 a {
font-size: 11px;

}




.subheadnewgreen2 a {



	text-decoration: none;



	color: #828700;



	font-weight: bold



}



.subheadnewred2 a {



         font-weight: bold;



	color: #760027;



	text-decoration: none;



}



.subheadnewgreen2  {



	color: #828700;



	font-weight: bold;



	text-decoration: none;



}



.subheadnewred2  {



	color: #760027;



	font-weight: bold;



	text-decoration: none;



}	



.contactbox2 {



	padding: 10px 10px;



	font-size: 11px;



	background-image: none;



}



.contactbox2 a {



	font-size: 11px;



}	







.Nsublink  {



	text-decoration: none;



	color: #760027;



	font-weight: bold;



	padding-right: 2px;



	font-size: 11px;



	text-align: right;



}



.Lsublink  {



	font-weight: bold;



	color: #828700;



	text-decoration: none;



	padding-right: 2px;



	font-size: 11px;



	text-align: right;



}







.Nsublink a {



	text-decoration: none;



	color: #760027;



	font-weight: bold;



	padding-right: 2px;



	padding-top: 6px;



	font-size: 11px;



	text-align: right;



	margin-top: 8px;



}



.Lsublink a {



	font-weight: bold;



	color: #828700;



	text-decoration: none;



	padding-right: 2px;



	padding-top: 6px;



	font-size: 11px;



	text-align: right;



	margin-top: 8px;

	

	}

	

	

.Bsublink a {



	font-weight: bold;



	color: #094d9c;



	text-decoration: none;



	padding-right: 2px;



	padding-top: 6px;



	font-size: 11px;



	text-align: right;



	margin-top: 8px;	

	



}



.Bsublink {



	font-weight: bold;



	color: #094d9c;



	text-decoration: none;



	padding-right: 2px;



	padding-top: 6px;



	font-size: 11px;



	text-align: right;



	margin-top: 8px;	

	



}



.horizBar {



	background-image: url(horizdots_1x3_gray.gif);



	background-position: bottom;



	background-repeat: repeat-x;



	padding-right: 20px;



	width: 20px;



}

.horizBar37 {
	background-image: url(horizdots_1x3_gray.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 0px;
	margin-right: 5px;
	margin-left: 5px;


}

.prodnewblue {



	padding: 5px 0px 7px;



	background-color: #094d9c;



	color: #fff;



	font-weight: bold;

	font-size: 12px;





}



.prodlink {



	font-weight: bold;



	color: #094d9c;



	text-decoration: none;



	padding-right: 2px;



	padding-top: 6px;



	font-size: 14px;



	margin-top: 8px;	

	

}



.Nlink  {



	color: #760027;



	padding-right: 2px;



	padding-top: 6px;



	font-size: 11px;



	text-align: right;



	margin-top: 8px;



}



.Llink  {



	color: #828700;



	

	padding-right: 2px;



	padding-top: 6px;



	font-size: 11px;



	text-align: right;



	margin-top: 8px;

	

	}

	

	

.Blink  {



	color: #094d9c;



	padding-right: 2px;



	padding-top: 6px;



	font-size: 11px;



	text-align: right;



	margin-top: 8px;	

	



}



.newfooter {

	text-align: center;

	vertical-align: bottom;

	background-image: url(http://www.qwest.com/wholesale/css/dots_3x1_gray.gif);

	background-repeat: repeat-x;

	background-position: left top;

	padding-top: 10px;

	padding-bottom: 10px;

}

.newfooter, .newfooter a, .newfooter img {

	font-size: 10px;

	text-decoration: none;

	color: #053368;

}

.newfooter_copy {

	font-size: 10px;

	color: #5889BD;

}



.homepagecolumnGreen {



	font-size:14px; 



	color:#828700;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-weight: 700;



	padding-bottom: 10px;



}

.everythingelse2 {



	/*border-left: 1px dotted #ccc;



	border-right: 1px dotted #ccc;*/



	padding: 8px 10px 4px  20px;



	background-image: url(../../imgs/arrow.gif);



    background-repeat: no-repeat;



    background-position: 10px 13px;



	 font-size: 11px;



}







.everythingelse2 a {



	font-size: 11px;



}
.bodyHeadLineBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #094d9c;
border-bottom-style: none;
	padding-bottom: 10px;
	background-image: url(../img/horizbar.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	margin-bottom: 10px;
}


.bodyHeadLineLtBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3399ff;
   border-bottom-style: none;
	padding-bottom: 10px;
	background-image: url(../img/horizbar.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	margin-bottom: 10px;
}

.bodyHeadLineGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #828700;
   border-bottom-style: none;
	padding-bottom: 10px;
	background-image: url(../img/horizbar.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	margin-bottom: 10px;
}
.breathingroom {
margin: 10px;
}

.bodyHeadLineLtBlue2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3399ff;
   border-bottom-style: none;
	padding-bottom: 10px;
	background-image: url(../img/horizbar.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	margin-bottom: 10px;
}

.qcDisclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #767676;
	margin: 0px 0px 9px;
}

.qcDisclaimerLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #094D9C;
	text-decoration: underline;
}

.qcTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #053368;
	margin: 16px 0px 6px;
}

.qcSubTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #094D9C;
	margin: 0px 0px 10px;
}

.qcLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #094D9C;
	text-decoration: underline;
}
.qchTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #053368;
}



}
.qchSubTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #094D9C;
}

.qchSubTitleWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.qchLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #094D9C;
	text-decoration: underline;
}

.qchLinkBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #094D9C;
	text-decoration: underline;
}

.qchBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin: 10px 0px;
}
.qchBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-left: 3px;
}

.qchDisclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}

.qchDisclaimerLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #094D9C;
	text-decoration: underline;
}

.newcontactbox {



	padding: 8px 8px 4px 8px;



	font-size: 10px;



	background-image: none;



}



.newcontactbox a {



	font-size: 10px;



}
.subHeadRed {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 14px;







	font-weight: bold;







	color: #760027;







	border-bottom-style: none;















}

.subHeadGreen {







	font-family: Arial, Helvetica, sans-serif;







	font-size: 14px;







	font-weight: bold;







	color: #828700;







	border-bottom-style: none;















}